### Property

# Gtk Text:placeholder-text

#### Declaration

    property placeholder-text: utf8 [ read, write ]

#### Description [src]

The text that will be displayed in the `GtkText` when it is empty and unfocused.

Type: | `gchar*`

Getter method | `gtk_text_get_placeholder_text`
Setter method | `gtk_text_set_placeholder_text`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no